MediaRtmp=10001
MediaRtsp=10002
MediaRtp=10003

WebHttp=8080
WebHttps=443

Stream_IP=127.0.0.1
SDP_IP=127.0.0.1

SIP_ShowIP=127.0.0.1
SIP_Port=8160
SIP_Domain=3502000000
SIP_Id=35020000002000000001
SIP_Password=wvp_sip_password


RecordSip=true
RecordPushLive=false

#服务器上放开这个注释
#REGISTRY=registry.t-aaron.com/